.input-prise {
    display: block;
    margin: 10px auto;
    outline: none;
    border: 1px solid #000
}

.valid {
    border:2px solid green;
}
    
.invalid {
    border: 2px solid red;
}

.by-span{
    text-align: center;
    color: red;
    display: none;
}

.incorrect-value {
    display: block;
}

.input-block {
    text-align: center;
}